Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11980/?format=api
{ "ob_id": 11980, "uuid": "2c711ae8fcf7a676301db6909350b71b", "title": "FREE - Modelling groundwater flood risk in the Chalk aquifer from future extreme rainfall events", "abstract": "The Modelling groundwater flood risk in the Chalk aquifer from future extreme rainfall events Project is a NERC Flood Risk for Extreme Events (FREE) Research Programme project (Round 1 - NE/E002307/1 - Duration April 2007 - April 2010) led by Prof Howard Wheater, Imperial College London. The data and metadata from this project will be stored at the NERC Centre of Ecology and Hydrology (CEH).", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8069/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8070/?format=api" ], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/997/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52792/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52791/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/52793/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45904/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45905/?format=api" ] }